.about {
  max-width: 900px;
  margin: 50px auto;
  padding: 20px;
  background: rgba(255,255,255,0.05);
  border-radius: 12px;
  box-shadow: 0 0 15px #7F6FEA;
}

.about h1 {
  text-align: center;
  margin-bottom: 20px;
  color: #00e6e6;
  
}

.about p {
  line-height: 1.6;
  margin-bottom: 15px;
}

.about ul {
  list-style-type: disc;
  padding-left: 20px;
  margin-bottom: 20px;
}

.about ul li {
  margin-bottom: 10px;
}

.about a{
    text-decoration: none;
    color: #0ff;
}

.about a:hover{
   color: #7F6FEA;
}

@media (max-width: 768px) {
  .about {
    max-width: 90%;
    margin: 30px auto;
    padding: 15px;
  }

  .about h1 {
    font-size: 24px;
    margin-bottom: 15px;
  }

  .about p {
    font-size: 16px;
  }

  .about ul li {
    font-size: 16px;
  }
}

/* Mobile devices (max-width: 480px) */
@media (max-width: 480px) {
  .about {
    max-width: 95%;
    margin: 50px 10px 0px ;
    padding: 10px;
  }

  .about h1 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .about p {
    font-size: 14px;
  }

  .about ul li {
    font-size: 14px;
  }
}